<template>
	<view style="font-size: 14px;line-height: 26px;padding: 32upx;" class="home1">
		<view style="font-size: 28upx;" v-html="content"></view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				content: '',
				id: 187
			}
		},
		onLoad(d) {
			if (d.id) {
				this.id = d.id;
			}
			if (d.name) {
				uni.setNavigationBarTitle({
					title: d.name
				})
			}else{
				uni.setNavigationBarTitle({
					title: '关于我们'
				})
			}
			this.getGuize();
		},
		methods: {
			getGuize() {
				this.$Request.getT('/app/common/type/' + this.id).then(res => {
					if (res.code === 0) {
						this.content = res.data.value;
					}
				});
			}
		}
	}
</script>

<style>

</style>
